<div class="blog-details-content">
    <div class="news-block-one">
        <div class="inner-box">
            <figure class="image-box">
                <?php if($options->get('single_post_thumb' ) ): ?>		
					<?php the_post_thumbnail(); ?>
				<?php endif; ?>	
            </figure>
            <div class="lower-content">
                <div class="inner">
                    <ul class="post-info clearfix">
                        <?php if($options->get('single_post_date' ) ): ?>
						<li><i class="icon-34"></i><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date(); ?></a></li>
						<?php endif;?>
						<?php if($options->get('single_post_author' ) ): ?>
						<li><i class="icon-35"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta('ID') )); ?>"><?php the_author(); ?></a></li>
						<?php endif;?>
						<?php if($options->get('blog_post_comment' ) ): ?>
						<li><img src="<?php echo esc_url(get_template_directory_uri().'/assets/images/comment.png');?>" alt="<?php esc_attr_e('comment', 'optcare');?>" width="20" height="20"><?php comments_number(); ?></li>
						<?php endif;?>
                    </ul>
                    <div class="text">
						<?php the_content(); ?>
						<div class="clearfix"></div>
						<?php wp_link_pages(array('before'=>'<div class="paginate_links">'.esc_html__('Pages: ', 'optcare'), 'after' => '</div>', 'link_before'=>'', 'link_after'=>'')); ?>
					</div>
                </div>
            </div>
        </div>
    </div>

    <?php optcare_template_load( 'templates/blog-single/tags.php', compact( 'options', 'data' ) ); ?>
    <?php optcare_template_load( 'templates/blog-single/author_box.php', compact( 'options', 'data' ) ); ?>

    <?php comments_template(); ?> 
    
</div>