<?php
$options = optcare_WSH()->option();
$allowed_html = wp_kses_allowed_html();

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage OPTCARE
 * @author     Tona Theme
 * @version    1.0
 */

if ( class_exists( 'Optcare_Resizer' ) ) {
	$img_obj = new Optcare_Resizer();
} else {
	$img_obj = array();
}
$allowed_tags = wp_kses_allowed_html('post');
global $post;
?>
<div <?php post_class(); ?>>


	<div class="news-block-one wow fadeInUp animated" data-wow-delay="00ms" data-wow-duration="1500ms">
		<div class="inner-box">
		
			<?php if ( has_post_thumbnail() ) { ?>	
			<figure class="image-box">
				<?php the_post_thumbnail(); ?>
				<a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><i class="fas fa-link"></i></a>
			</figure>
			<?php } ?>
			
			
			<div class="lower-content">
				<div class="inner">
				
					<?php if($options->get('blog_post_comment' ) ): ?>
					<div class="category"><?php comments_number(); ?></div>
					<?php endif;?>
				
					<h3><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title(); ?></a></h3>
					
					<ul class="post-info clearfix">
						<?php if($options->get('blog_post_date' ) ): ?>
						<li><i class="icon-34"></i><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date(); ?></a></li>
						<?php endif;?>
						
						<?php if($options->get('blog_post_author' ) ): ?>
						<li><i class="icon-35"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta('ID') )); ?>"><?php the_author(); ?></a></li>
						<?php endif;?>
						
						
					</ul>
					
					<?php the_excerpt(); ?>
					
					<?php if($options->get('blog_post_readmore' ) ): ?>						
					<?php if($options->get('blog_post_readmoretext' ) ): ?>	
					
					<div class="link"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php echo wp_kses( $options->get( 'blog_post_readmoretext'), $allowed_html ); ?></a></div>
					
					<?php else: ?>		
					
					<div class="link"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php esc_html_e('Read More', 'optcare');?></a></div>
					
					<?php endif; ?>	
					<?php endif;?>
					
				</div>
			</div>
		</div>
	</div>
    
</div>